View Full Version : Debian Lenny help

September 9th, 2010, 01:50 AM
Using Debian Lenny on my second box for class. No GUI, command line only, with only the base install package. Tried to mount a ext4 partition when I realized that Debian Lenny is two versions behind when ext4 partitions were made stable.

How can I update the kernel or get the package that contains the files to mount ext4? Preferably without compiling the kernel.

September 9th, 2010, 01:57 AM
Not sure if Debian backports gets a new kernel. You could go update to Testing/Squeeze though.

September 9th, 2010, 03:16 AM

Looks like 2.6.32 is in the backports for Lenny.